h1 {margin-bottom: 0px; margin-top: 0px; font-weight: normal;} 
h2 {margin-bottom: 0px; margin-top: 0px; font-weight: normal;} 
h3 {margin-bottom: 0px; margin-top: 0px; font-weight: normal;} 

form {margin:0px;}

hr {margin-bottom: 0px; margin-top: 0px; font-weight: normal;} 
ul {margin-bottom: 0px; margin-top: 0px; font-weight: normal; list-style: square; list-style-type: square;} 
li {margin-bottom: 0px; margin-top: 0px; font-weight: normal; list-style: square; list-style-type: square;} 

a img {border: none;}
a {outline:0;}


a:link    {	text-decoration : none;	color: white;}
a:visited {	text-decoration : none;	color: white;}
a:active  {	text-decoration : none;	color: white;}
a:hover   { text-decoration : underline;	color: white;}



/*----------table and form elements ----------*/
.tbl-b {border: 1px solid Black;}
.tbl-blu {border: 1px solid Blue;}
.tbl-n-r { background-repeat: no-repeat; }
.tbl-nr-h {background-repeat: repeat-x;}
.tbl-o {	border: 1px outset #FF7F50;}
.tbl-h {	border: 1px outset #F5CDAB;}
.tbl-w {border: 1px solid white;}
.tbl-w-dash {border: 1px dashed white;}

/*---------- text styles----------*/	
.txt9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px;}
.txt9w { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: White; }
.txt10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.txt10w { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: White; }
.txt11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.txt11w { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: White; }
.txt12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.txt12w { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: White;}
.txt12gry {	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; color: #515151;}
.txt13 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.txt13W { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: White;}
.txt14 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
.txt14w { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: White;}
.txt14w-b { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: White;  font-weight: bold;  }
.txt16w { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: White; }
.txt16beck {font-family: Arial, Helvetica, sans-serif;font-size: 18px;color: #982936;font: bold;}
.txt18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px;}
.txt18w { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: White; }
.txt25 {font-family: Arial, Helvetica, sans-serif; 	font-size: 25px;	}
.txt25blu {font-family: Arial, Helvetica, sans-serif; 	font-size: 25px;	color: #0000CD;}
.koteret {font-family: Arial, Helvetica, sans-serif;	font-size: 16px;}


.floatR {float: right; margin: 10px; border: 1px;}
.floatL {float: left; margin: 10px; border: 1px;}
